## DB properties:
spring.datasource.url=jdbc:mysql://11.11.16.4:3306/xiy_bootsystem_jcs_v1.0.0.1_20210729?allowMultiQueries=true&serverTimezone=GMT%2B8&characterEncoding=utf8
spring.datasource.username=root
spring.datasource.password=Yeejoin@2020

## eureka properties:
eureka.client.serviceUrl.defaultZone=http://11.11.16.1:10001/eureka/

## redis properties:
spring.redis.database=1
spring.redis.host=11.11.16.1
spring.redis.port=6379
spring.redis.password=yeejoin@2020

## ES properties:
biz.elasticsearch.address=11.11.16.1
spring.data.elasticsearch.cluster-name=elasticsearch
spring.data.elasticsearch.cluster-nodes=${biz.elasticsearch.address}:9300
spring.elasticsearch.rest.uris=http://${biz.elasticsearch.address}:9200

## emqx properties:
emqx.clean-session=true
emqx.client-id=${spring.application.name}-${random.int[1024,65536]}
emqx.broker=tcp://11.11.16.1:2883
emqx.user-name=super
emqx.password=a123456

## 规则配置 properties:
rule.definition.load=false
rule.definition.model-package=com.yeejoin.amos.boot.module.jcs.api.dto
rule.definition.default-agency=jcs
rule.definition.localIp=11.11.16.1

## mongodb properties:
spring.data.mongodb.uri=mongodb://11.11.16.1:27017/xiy_jcs_bootsystem

## file properties:
file.url=http://11.11.16.1:9000/

video.url=https://11.11.16.4:443/

